function FileData_Pairs(x)
{
x.t("enabling","configuring");
x.t("enabling","individual");
x.t("amp.","click");
x.t("four","management");
x.t("workstations","remote");
x.t("workstations","allowed");
x.t("managing","remote");
x.t("switches","different");
x.t("switches","therefore");
x.t("console","switches");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switches.");
x.t("settings:","select");
x.t("wish","add.");
x.t("contact","person");
x.t("community","names.");
x.t("community","strings");
x.t("community","strings.");
x.t("apply","save");
x.t("apply","snmp");
x.t("secure","proprietary");
x.t("section.","type");
x.t("remote","console");
x.t("dialog","box");
x.t("note:","amp");
x.t("uses","secure");
x.t("field","node");
x.t("161","act");
x.t("blank","allow");
x.t("leave","blank");
x.t("type","address");
x.t("type","system\u2019s");
x.t("type","read");
x.t("close","window.");
x.t("open","window.");
x.t("exit","window");
x.t("public","portion");
x.t("time","amp");
x.t("left","column");
x.t("protect","access");
x.t("unit.","dialog");
x.t("access","remote");
x.t("appears.","type");
x.t("enterprise","mib.");
x.t("udp","port");
x.t("add","four");
x.t("add","define");
x.t("add","management");
x.t("add","trap");
x.t("network","port.");
x.t("network","management");
x.t("check","box");
x.t("check","enable");
x.t("configuring","remote");
x.t("configuring","snmp");
x.t("box","appears.");
x.t("box","allow");
x.t("box","enter");
x.t("box","configure");
x.t("name","field");
x.t("name","name");
x.t("settings","close");
x.t("settings","remain");
x.t("161.","note:");
x.t("161.","type");
x.t("161.","amp");
x.t("field.","click");
x.t("cancel","exit");
x.t("port.","figure");
x.t("-or-","click");
x.t("parameters","enabling");
x.t("parameters","unit.");
x.t("length.","add");
x.t("window","without");
x.t("standard","snmp");
x.t("names.","specify");
x.t("strings","apply");
x.t("strings","used");
x.t("address","management");
x.t("address","trap");
x.t("destination","wish");
x.t("destination","dialog");
x.t("destination","field.");
x.t("allow","remote");
x.t("allow","station");
x.t("write","strings");
x.t("write","trap");
x.t("characters","length.");
x.t("remain","open");
x.t("mib-ii","public");
x.t("respond","snmp");
x.t("select","snmp");
x.t("first","time");
x.t("unit","respond");
x.t("domain","name");
x.t("allowed","manage");
x.t("viewing","configuring");
x.t("communicate","remote");
x.t("communicate","management");
x.t("control","switches");
x.t("system\u2019s","fully");
x.t("retrieve","snmp");
x.t("may","designate");
x.t("receive","snmp");
x.t("different","network");
x.t("person","system");
x.t("actions.","read");
x.t("define","allowable");
x.t("define","trap");
x.t("add.","click");
x.t("accessing","mib-ii");
x.t("requests","udp");
x.t("station.","add");
x.t("switch","leave");
x.t("switch","parameters");
x.t("switch","respond");
x.t("switch","viewing");
x.t("switch","receive");
x.t("switch","accessing");
x.t("switch","send");
x.t("node","contact");
x.t("window.","-or-");
x.t("enable","enable");
x.t("enable","snmp");
x.t("fully","qualified");
x.t("stations","manage");
x.t("amp","uses");
x.t("amp","standard");
x.t("amp","retrieve");
x.t("enter","system");
x.t("click","apply");
x.t("click","add");
x.t("click","cancel");
x.t("click","enable");
x.t("click","save");
x.t("switch.","click");
x.t("switch.","information");
x.t("switch.","values");
x.t("configuration","dialog");
x.t("qualified","domain");
x.t("proprietary","protocol");
x.t("figure","4\u20117.");
x.t("4\u20117.","snmp");
x.t("send","traps");
x.t("manager","dialog");
x.t("strings.","may");
x.t("read","write");
x.t("destination.","click");
x.t("destination.","trap");
x.t("page","chapter.");
x.t("information","community");
x.t("information","network");
x.t("information","traps");
x.t("mib.","select");
x.t("configure","general");
x.t("save","settings");
x.t("values","characters");
x.t("port","161");
x.t("port","161.");
x.t("snmp","enabling");
x.t("snmp","managing");
x.t("snmp","settings:");
x.t("snmp","udp");
x.t("snmp","check");
x.t("snmp","parameters");
x.t("snmp","unit");
x.t("snmp","control");
x.t("snmp","actions.");
x.t("snmp","requests");
x.t("snmp","configuration");
x.t("snmp","snmp");
x.t("snmp","protocol");
x.t("snmp","traps");
x.t("snmp","managers");
x.t("snmp","category");
x.t("protocol","communicate");
x.t("protocol","used");
x.t("column","amp.");
x.t("applications","remote");
x.t("switches.","snmp");
x.t("used","communicate");
x.t("used","snmp");
x.t("management","workstations");
x.t("management","station.");
x.t("management","information");
x.t("management","applications");
x.t("management","station");
x.t("system","section.");
x.t("system","information");
x.t("manage","remote");
x.t("individual","snmp");
x.t("manager.","allowable");
x.t("traps","enabling");
x.t("traps","switch.");
x.t("traps","page");
x.t("traps","trap");
x.t("general","snmp");
x.t("passwords","protect");
x.t("portion","enterprise");
x.t("trap","community");
x.t("trap","destination");
x.t("trap","destination.");
x.t("allowable","manager");
x.t("allowable","manager.");
x.t("designate","stations");
x.t("therefore","udp");
x.t("act","passwords");
x.t("without","saving.");
x.t("chapter.","check");
x.t("managers","communicate");
x.t("category","left");
x.t("category","first");
x.t("station","wish");
x.t("station","manage");
x.t("specify","community");
}
